File: Changelog.ini

package info (click to toggle)
libcgi-session-serialize-yaml-perl 4.26-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid, stretch
  • size: 92 kB
  • ctags: 3
  • sloc: perl: 20; makefile: 2
file content (50 lines) | stat: -rw-r--r-- 1,722 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
[Module]
Name=CGI::Session::Serialize::yaml
Changelog.Creator=Module::Metadata::Changes V 1.06
Changelog.Parser=Config::IniFiles V 2.56

[V 4.26]
Date=2010-02-10T13:52:41
Comments=- Add META.yml. Update MANIFEST.SKIP. Add MANIFEST and MYMETA.yml.

[V 4.25]
Date=2009-11-13T13:20:00
Comments= <<EOT
- Run dos2unix
- Rename Changes.txt to CHANGES
EOT

[V 4.24]
Date=2008-11-02T00:00:00
Comments= <<EOT
* FIX: Remove t/sessiondata/ before creating distro since it is shipped as non-writable
which means testers can't create files in that dir which means they - and I - get failure
reports. Thanx to Andreas J. Koenig for reporting the problem.
That'll teach me to run tests!
EOT

[V 4.23]
Date=2008-10-30T00:00:00
Comments=* FIX: Requote the module names in Build.PL and Makefile.PL to keep earlier Perls happy

[V 4.22]
Date=2008-07-22T00:00:00
Comments= <<EOT
* FIX: Patch Build.PL and Makefile.PL to list all dependencies
and to specify a version of CGI::Session after this code was split out
so installing this module will trigger installation of a version of
CGI::Session without it (this module). See RT#40056.
Reported with suggested patch by Ryan Higgins
* INTERNAL: Rename Changes to Changes.txt to match my other modules
* INTERNAL: Add Changelog.ini
EOT

[V 4.21]
Date=2008-03-13T00:00:00
Comments= <<EOT
* NEW: Create separate distro for this module by cutting it out of CGI::Session V 4.21.
The requirement is for CGI::Session V 4.20 to be pre-installed so that you can
install this module on top of CGI::Session without needing to upgrade to V 4.21.
Of course there is no point in that since V 4.20 already includes this module's
code but it allows you to reassure yourself that this distro does install ok
EOT